@charset "utf-8";
/* CSS Document */

.container {
	width: 980px;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
.sidebar1 {
	float: right;
	width: 180px;
	background-color: #EADCAE;
	padding-bottom: 10px;
}
.videobar1 {
	float: right;
	width: 330px;
	background-color: #EADCAE;
	padding-bottom: 3px;
	text-align: center;
	padding-top: 3px;
}
div, p {
	padding-top:0pt;
	padding-bottom:0pt;
	padding-left:5pt;
	padding-right:5pt;
	font-family:"Arial",sans-serif;
	font-size:12.0pt;
	color:#65554B;
	}
/* p {
	line-height: 110%;
	font-family: "Arial",sans-serif;
	font-size: 12.0pt;
	color: #65554B;
	}
*/
div.logo {
	font-size: 24pt;
	line-height: 105%;
	text-align: center;
	font-weight: bold;
}
p.Workshopcim, div.Workshopcim {
	font-size: 18pt;
	line-height: 110%;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
	}
p.Workshopalcim, div.Workshopalcim {
	font-size: 15pt;
	line-height: 130%;
	font-weight: bold;
	text-align: center;
	}
p.WorkshopChair, div.WorkshopChair {
	font-size: 11pt;
	line-height: 150%;
	font-weight: normal;
	text-align: left;
	text-indent: 0px;
	margin-left: 50px;
	}	
p.Workshopszoveg, div.Workshopszoveg {
	font-size: 11pt;
	line-height: 130%;
	font-weight: normal;
	text-align: justify;
	text-indent: 25px;
	margin-left: 20px;
	margin-right: 20px;
	}	
p.Workshopleed, div.Workshopleed {
	margin-left: 10px;
	font-size: 11pt;
	font-weight: normal;
	font-style: italic;
	line-height: 130%;
	text-align: justify;
	text-indent: 25px;
	}	
p.Workshopszovegcimmel, div.Workshopszovegcimmel {
	font-size: 11pt;
	line-height: 130%;
	font-weight: normal;
	text-align: justify;
	text-indent: 0px;
	margin-left: 20px;
	margin-right: 20px;
	}	

div.cimWKS {
	margin-bottom:0.0pt;
	margin-left:15.0pt;
	padding-top: 10pt;
	font-size:16.0pt;
	font-weight: bold;
}
div.sorszam {
	font-weight: bold;
	margin-bottom:0.0pt;
	padding-top:5pt;
}
div.ido {
	font-size: 10.0pt;
	font-weight: normal;
	margin-bottom: 0.0pt;
	padding-top: 5pt;
}
div.nev {
	font-weight: bold;
	margin-bottom:0.0pt;
	padding-top:5pt;
}
div.ism {
	margin-top:0.0pt;
	margin-bottom:0.0pt;
	font-weight: normal;
	font-style: italic;
	text-align: justify;
	line-height: 105%;
	}
div.abstrakt {
	font-size: 11pt;
	line-height: 130%;
	font-weight: normal;
	text-align: justify;
	text-indent: 25px;
	margin: 10;
	font-style: italic;
	}	

p.OEcimsor {
	font-size: 24pt;
	line-height: 105%;
	font-family: "Arial",sans-serif;
	color: #65554B;
	font-weight: bold;
	}
.OEcimsor2 {
	font-size: 24pt;
	line-height: 105%;
	font-family: "Arial",sans-serif;
	color: #65554B;
	font-weight: bold;}
p.Szoveg {
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	font-size:13.0pt;
	}
p.sessioncim {
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0.0pt;
	margin-left:10pt;
	line-height:110%;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
	}
p.sessionszoveg {
	font-size:14.0pt;
	font-weight: bold;
	line-height:140%;
	text-align:left;
	padding-left:20pt;
	}
p.tblcim {
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:10pt;
	line-height:110%;
	font-size:22.0pt;
	font-weight: bold;
	text-align:left;
	}
p.tblszoveg {
	font-size:14.0pt;
	font-weight: bold;
	line-height:130%;
	text-align: justify;
	padding-left:20pt;
	color:#65554B;
	}

a:link, span.MsoHyperlink
	{mso-style-unhide:no;
	mso-style-parent:"";
	color:blue;
	text-decoration:underline;
	text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-noshow:yes;
	mso-style-priority:99;
	color:#954F72;
	mso-themecolor:followedhyperlink;
	text-decoration:underline;
	text-underline:single;}


span.Strong
	{mso-style-name:Strong;
	mso-style-unhide:no;
	mso-style-parent:"";
	font-weight:bold;}
